net.corda.client.jfx.model

## Class TransactionCreateStatus.Started

- TransactionCreateStatus
- - net.corda.client.jfx.model.TransactionCreateStatus.Started

- Enclosing class:
    TransactionCreateStatus

      public static class TransactionCreateStatus.Started
      extends TransactionCreateStatus

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.corda.client.jfx.model.TransactionCreateStatus

      `TransactionCreateStatus.Failed, TransactionCreateStatus.Started`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Started(java.lang.String message)`

  - ### Method Summary

    - ### Methods inherited from class net.corda.client.jfx.model.TransactionCreateStatus

      `getMessage, toString`

- - ### Constructor Detail

    - #### Started

          public Started(java.lang.String message)